--- 
vendor: "ESRI"
id: "10"
title: "Zonficacion Hidrografica de Colombia Año 2025"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ah: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nomah: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  zh: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nomzh: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  szh: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nomszh: 
    type: "string"
    esriLength: 91
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  override: 
    esriType: "esriFieldTypeBlob"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"